<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE ldml SYSTEM "../../common/dtd/ldml.dtd">
<!-- Copyright © 1991-2017 Unicode, Inc.
For terms of use, see http://www.unicode.org/copyright.html
Unicode and the Unicode Logo are registered trademarks of Unicode, Inc. in the U.S. and other countries.
CLDR data files are interpreted according to the LDML specification (http://unicode.org/reports/tr35/)

Derived short names and annotations, using GenerateDerivedAnnotations.java. See warnings in /annotations/ file.
-->
<ldml>
	<identity>
		<version number="$Revision: 13710 $"/>
		<language type="en"/>
		<territory type="AU"/>
	</identity>
	<annotations>
		<annotation cp="👨🏻‍💼">architect | business | man | manager | office | white collar | light skin tone</annotation>
		<annotation cp="👨🏼‍💼">architect | business | man | manager | office | white collar | medium-light skin tone</annotation>
		<annotation cp="👨🏽‍💼">architect | business | man | manager | office | white collar | medium skin tone</annotation>
		<annotation cp="👨🏾‍💼">architect | business | man | manager | office | white collar | medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍💼">architect | business | man | manager | office | white collar | dark skin tone</annotation>
		<annotation cp="👩🏻‍💼">architect | business | manager | office | white collar | woman | light skin tone</annotation>
		<annotation cp="👩🏼‍💼">architect | business | manager | office | white collar | woman | medium-light skin tone</annotation>
		<annotation cp="👩🏽‍💼">architect | business | manager | office | white collar | woman | medium skin tone</annotation>
		<annotation cp="👩🏾‍💼">architect | business | manager | office | white collar | woman | medium-dark skin tone</annotation>
		<annotation cp="👩🏿‍💼">architect | business | manager | office | white collar | woman | dark skin tone</annotation>
		<annotation cp="👨🏻‍🚒">fire truck | firefighter | man | light skin tone</annotation>
		<annotation cp="👨🏼‍🚒">fire truck | firefighter | man | medium-light skin tone</annotation>
		<annotation cp="👨🏽‍🚒">fire truck | firefighter | man | medium skin tone</annotation>
		<annotation cp="👨🏾‍🚒">fire truck | firefighter | man | medium-dark skin tone</annotation>
		<annotation cp="👨🏿‍🚒">fire truck | firefighter | man | dark skin tone</annotation>
		<annotation cp="👩🏻‍🚒">fire truck | firefighter | woman | light skin tone</annotation>
		<annotation cp="👩🏼‍🚒">fire truck | firefighter | woman | medium-light skin tone</annotation>
		<annotation cp="👩🏽‍🚒">fire truck | firefighter | woman | medium skin tone</annotation>
		<annotation cp="👩🏾‍🚒">fire truck | firefighter | woman | medium-dark skin tone</annotation>
		<annotation cp="👩🏿‍🚒">fire truck | firefighter | woman | dark skin tone</annotation>
		<annotation cp="🎅🏻">Christmas | Santa Claus | celebration | claus | father | santa | light skin tone</annotation>
		<annotation cp="🎅🏻" type="tts">Santa Claus: light skin tone</annotation>
		<annotation cp="🎅🏼">Christmas | Santa Claus | celebration | claus | father | santa | medium-light skin tone</annotation>
		<annotation cp="🎅🏼" type="tts">Santa Claus: medium-light skin tone</annotation>
		<annotation cp="🎅🏽">Christmas | Santa Claus | celebration | claus | father | santa | medium skin tone</annotation>
		<annotation cp="🎅🏽" type="tts">Santa Claus: medium skin tone</annotation>
		<annotation cp="🎅🏾">Christmas | Santa Claus | celebration | claus | father | santa | medium-dark skin tone</annotation>
		<annotation cp="🎅🏾" type="tts">Santa Claus: medium-dark skin tone</annotation>
		<annotation cp="🎅🏿">Christmas | Santa Claus | celebration | claus | father | santa | dark skin tone</annotation>
		<annotation cp="🎅🏿" type="tts">Santa Claus: dark skin tone</annotation>
		<annotation cp="🤶🏻">Christmas | Claus | Mrs | Mrs Claus | celebration | mother | light skin tone</annotation>
		<annotation cp="🤶🏻" type="tts">Mrs Claus: light skin tone</annotation>
		<annotation cp="🤶🏼">Christmas | Claus | Mrs | Mrs Claus | celebration | mother | medium-light skin tone</annotation>
		<annotation cp="🤶🏼" type="tts">Mrs Claus: medium-light skin tone</annotation>
		<annotation cp="🤶🏽">Christmas | Claus | Mrs | Mrs Claus | celebration | mother | medium skin tone</annotation>
		<annotation cp="🤶🏽" type="tts">Mrs Claus: medium skin tone</annotation>
		<annotation cp="🤶🏾">Christmas | Claus | Mrs | Mrs Claus | celebration | mother | medium-dark skin tone</annotation>
		<annotation cp="🤶🏾" type="tts">Mrs Claus: medium-dark skin tone</annotation>
		<annotation cp="🤶🏿">Christmas | Claus | Mrs | Mrs Claus | celebration | mother | dark skin tone</annotation>
		<annotation cp="🤶🏿" type="tts">Mrs Claus: dark skin tone</annotation>
		<annotation cp="🚴🏻">bicycle | biking | cyclist | person biking | light skin tone</annotation>
		<annotation cp="🚴🏻" type="tts">person biking: light skin tone</annotation>
		<annotation cp="🚴🏼">bicycle | biking | cyclist | person biking | medium-light skin tone</annotation>
		<annotation cp="🚴🏼" type="tts">person biking: medium-light skin tone</annotation>
		<annotation cp="🚴🏽">bicycle | biking | cyclist | person biking | medium skin tone</annotation>
		<annotation cp="🚴🏽" type="tts">person biking: medium skin tone</annotation>
		<annotation cp="🚴🏾">bicycle | biking | cyclist | person biking | medium-dark skin tone</annotation>
		<annotation cp="🚴🏾" type="tts">person biking: medium-dark skin tone</annotation>
		<annotation cp="🚴🏿">bicycle | biking | cyclist | person biking | dark skin tone</annotation>
		<annotation cp="🚴🏿" type="tts">person biking: dark skin tone</annotation>
		<annotation cp="🚴🏻‍♂">bicycle | biking | cyclist | man | man biking | light skin tone</annotation>
		<annotation cp="🚴🏻‍♂" type="tts">man biking: light skin tone</annotation>
		<annotation cp="🚴🏼‍♂">bicycle | biking | cyclist | man | man biking | medium-light skin tone</annotation>
		<annotation cp="🚴🏼‍♂" type="tts">man biking: medium-light skin tone</annotation>
		<annotation cp="🚴🏽‍♂">bicycle | biking | cyclist | man | man biking | medium skin tone</annotation>
		<annotation cp="🚴🏽‍♂" type="tts">man biking: medium skin tone</annotation>
		<annotation cp="🚴🏾‍♂">bicycle | biking | cyclist | man | man biking | medium-dark skin tone</annotation>
		<annotation cp="🚴🏾‍♂" type="tts">man biking: medium-dark skin tone</annotation>
		<annotation cp="🚴🏿‍♂">bicycle | biking | cyclist | man | man biking | dark skin tone</annotation>
		<annotation cp="🚴🏿‍♂" type="tts">man biking: dark skin tone</annotation>
		<annotation cp="🚴🏻‍♀">bicycle | biking | cyclist | woman | woman biking | light skin tone</annotation>
		<annotation cp="🚴🏻‍♀" type="tts">woman biking: light skin tone</annotation>
		<annotation cp="🚴🏼‍♀">bicycle | biking | cyclist | woman | woman biking | medium-light skin tone</annotation>
		<annotation cp="🚴🏼‍♀" type="tts">woman biking: medium-light skin tone</annotation>
		<annotation cp="🚴🏽‍♀">bicycle | biking | cyclist | woman | woman biking | medium skin tone</annotation>
		<annotation cp="🚴🏽‍♀" type="tts">woman biking: medium skin tone</annotation>
		<annotation cp="🚴🏾‍♀">bicycle | biking | cyclist | woman | woman biking | medium-dark skin tone</annotation>
		<annotation cp="🚴🏾‍♀" type="tts">woman biking: medium-dark skin tone</annotation>
		<annotation cp="🚴🏿‍♀">bicycle | biking | cyclist | woman | woman biking | dark skin tone</annotation>
		<annotation cp="🚴🏿‍♀" type="tts">woman biking: dark skin tone</annotation>
		<annotation cp="🤹🏻">balance | juggle | multi-task | skill | light skin tone</annotation>
		<annotation cp="🤹🏼">balance | juggle | multi-task | skill | medium-light skin tone</annotation>
		<annotation cp="🤹🏽">balance | juggle | multi-task | skill | medium skin tone</annotation>
		<annotation cp="🤹🏾">balance | juggle | multi-task | skill | medium-dark skin tone</annotation>
		<annotation cp="🤹🏿">balance | juggle | multi-task | skill | dark skin tone</annotation>
		<annotation cp="🤹🏻‍♂">juggling | man | multi-task | light skin tone</annotation>
		<annotation cp="🤹🏼‍♂">juggling | man | multi-task | medium-light skin tone</annotation>
		<annotation cp="🤹🏽‍♂">juggling | man | multi-task | medium skin tone</annotation>
		<annotation cp="🤹🏾‍♂">juggling | man | multi-task | medium-dark skin tone</annotation>
		<annotation cp="🤹🏿‍♂">juggling | man | multi-task | dark skin tone</annotation>
		<annotation cp="🤹🏻‍♀">juggling | multi-task | woman | light skin tone</annotation>
		<annotation cp="🤹🏼‍♀">juggling | multi-task | woman | medium-light skin tone</annotation>
		<annotation cp="🤹🏽‍♀">juggling | multi-task | woman | medium skin tone</annotation>
		<annotation cp="🤹🏾‍♀">juggling | multi-task | woman | medium-dark skin tone</annotation>
		<annotation cp="🤹🏿‍♀">juggling | multi-task | woman | dark skin tone</annotation>
		<annotation cp="🖖🏻">Vulcan salute | finger | hand | spock | vulcan | light skin tone</annotation>
		<annotation cp="🖖🏻" type="tts">Vulcan salute: light skin tone</annotation>
		<annotation cp="🖖🏼">Vulcan salute | finger | hand | spock | vulcan | medium-light skin tone</annotation>
		<annotation cp="🖖🏼" type="tts">Vulcan salute: medium-light skin tone</annotation>
		<annotation cp="🖖🏽">Vulcan salute | finger | hand | spock | vulcan | medium skin tone</annotation>
		<annotation cp="🖖🏽" type="tts">Vulcan salute: medium skin tone</annotation>
		<annotation cp="🖖🏾">Vulcan salute | finger | hand | spock | vulcan | medium-dark skin tone</annotation>
		<annotation cp="🖖🏾" type="tts">Vulcan salute: medium-dark skin tone</annotation>
		<annotation cp="🖖🏿">Vulcan salute | finger | hand | spock | vulcan | dark skin tone</annotation>
		<annotation cp="🖖🏿" type="tts">Vulcan salute: dark skin tone</annotation>
	</annotations>
</ldml>
